{
  "name": "shivao-mobile",
  "version": "1.11.0",
  "description": "Shivao app nativo (Capacitor wrapper Android/iOS)",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "sync": "node ../scripts/sync-html.mjs && npx cap sync",
    "android:open": "npx cap open android",
    "android:build:apk": "cd android && ./gradlew assembleRelease",
    "android:build:aab": "cd android && ./gradlew bundleRelease",
    "ios:open": "npx cap open ios"
  },
  "dependencies": {
    "@capacitor-community/bluetooth-le": "^6.1.0",
    "@capacitor/android": "^6.1.2",
    "@capacitor/app": "^6.0.1",
    "@capacitor/core": "^6.1.2",
    "@capacitor/geolocation": "^6.0.1",
    "@capacitor/local-notifications": "^6.1.0",
    "@capacitor/network": "^6.0.2",
    "@capacitor/preferences": "^6.0.2",
    "@capacitor/status-bar": "^6.0.1"
  },
  "devDependencies": {
    "@capacitor/cli": "^6.1.2"
  }
}
